<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 应用名称 -->
    <string name="app_name">迪特聚能</string>

    <string name="image_source_prompt">请选择图像来源</string>
    <!-- 解决错误所需的字符串 -->
    <string name="next">Next</string>
    <string name="previous">Previous</string>
    <string name="lorem_ipsum">Lorem ipsum dolor sit amet...</string>
    <string name="action_settings">Settings</string>
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>

    <!-- 之前登录功能需要的字符串 -->
    <string name="login">Login</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="project">Project Name</string>
    <string name="remember_me">Remember me</string>
    <string name="logout">Logout</string>
    <string name="welcome">Welcome, %1$s!\nProject: %2$s</string>
</resources>